forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: [heads up] Ant upgraded, please test
Date Fri, 19 May 2006 05:08:37 GMT
David Crossley wrote:
> 
> I am using Java-1.4 ... could that be the difference?

Installed Java5 and all is well for me on Mac OS X.

> > validate-xdocs:
> > 
> > BUILD FAILED
> > C:\src\forrest\main\targets\validate.xml:146: Could
> > not validate document
> > C:\src\sites-src\normal\src\documentation\content\xdocs\samples\linking.xml
> 
> That is an obscure message. Was there any other information
> just before or just after that which mentioned "catalog"?

Does anyone else on Windows have this same error
as Mark?

-David

Mime
View raw message